=== debian/control ===
Source: node-uri-path
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/UltCombo/uri-path
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-uri-path.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-uri-path.git

Package: node-uri-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert relative file system paths into safe URI paths
 This module can be used to convert relative file system paths into 
 safe URI paths.
 .
 Node.js is an event-based server-side JavaScript engine.
