=== debian/tests/control ===
Tests: require
Depends: node-uri-path
